masked_cost.hh File Reference
`#include <mia/core/factory.hh>`
`#include <mia/core/refholder.hh>`
Include dependency graph for masked_cost.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | masked_cost_type
| plugin helper type More...
class | TMaskedCost< T, M, V >
| The generic cost function interface. More...

## Macros

#define | EXPORT_HANDLER

## Macro Definition Documentation

## EXPORT_HANDLER

#define EXPORT_HANDLER

Definition at line 32 of file masked_cost.hh.